Subject: Re: [lojban] dictionary - which words?

From: Pierre Abbat <[email-masked]>
Date: Sat, 31 Aug 2002 18:20:15 -0400

What about {ctelr zei kemxasybakni}? No one would use {kemxasybakni} except 
in a zei-lujvo, but one would use {xasybakni} by itself. Should there be an 
entry for {ctelr zei kemxasybakni}, or one for {kemxasybakni}?

phma